@charset "utf-8";

/* ie11 */
html.no-supports .mocktestpaper-header .mocktestpaper-header-info ul li { background-position:left 3px;  }
html.no-supports #co-header .header-nav ul li a span { font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,AppleGothic,sans-serif; }
html.no-supports .AWSC-top .AWSC-guide { background-position:left 6px; }
html.no-supports .AWS-H-right h2 strong { letter-spacing:-8px; }

/* ie10 */
html.no-borderimage .mocktestpaper-header .mocktestpaper-header-info ul li { background-position:left 3px;  }
html.no-borderimage .MTICE .MTICE-bottom .MTICE-summary p { padding-left:56px; }
html.no-borderimage #co-header .header-nav ul li ul li a span {letter-spacing: -1px; word-spacing: -1px;}

/* ie9 */
html.no-csstransitions .mocktestpaper-header h2 { top:137px; }
html.no-csstransitions .mocktestpaper-header .mocktestpaper-header-info ul li { padding-right:10px; }
html.no-csstransitions .MTICE .MTICE-bottom .MTICE-summary p { }

/* ie8 */
html.no-borderradius body.page-awards-program { background:#0d1639 url(../images/awards/bg_body_awards_program_ie.jpg) no-repeat center top; background-attachment:fixed; }
html.no-borderradius body.page-awards-star { background:#162935 url(../images/awards/bg_body_awards_star_ie.jpg) no-repeat center top; background-attachment:fixed; }
html.no-borderradius body.page-awards-viewer { background:#6a4c61 url(../images/awards/bg_body_awards_viewer_ie.jpg) no-repeat center top; background-attachment:fixed;  }

html.no-borderradius .mocktestpaper-header h2 { top:130px; font-size:59px; letter-spacing:-1px; }
html.no-borderradius .mocktestpaper-header .mocktestpaper-header-info { bottom:29px; }
html.no-borderradius .mocktestpaper-header .mocktestpaper-header-info ul li { padding-right:10px; font-size:17px; background-position:left 5px; }

html.no-borderradius .MTP-info .MTP-inner { padding-top:18px; padding-bottom:30px; }
html.no-borderradius .MTP-section .MTP-question-inner { padding-top:5px; padding-bottom:9px; letter-spacing:-1px; }
html.no-borderradius .MTP-section .MTP-answer .MTP-answer-label { padding:0px 14px 15px 77px; line-height:26px; }
html.no-borderradius .MTP-section .MTP-answer-audio .MTP-answer-label { padding:1px 14px 12px 25px; width:10px; height:28px; display:block; }
html.no-borderradius .MTP-section .MTP-answer-photo .MTP-answer-label { padding:0; }

html.no-borderradius .awardssuggest-header { padding-top:23px; }
html.no-borderradius .AWS-H-left { padding-top:18px; }
html.no-borderradius .AWS-H-right h2 { font-size:61px; font-weight:normal; line-height:81px;  }
html.no-borderradius .AWS-H-right h2 span { font-size:61px; font-weight:normal; line-height:81px; background-position:right 61px; display:inline; }
html.no-borderradius .AWS-H-right h2 strong { font-size:61px; line-height:81px; }
html.no-borderradius .AWS-H-right .AWS-H-summary { font-size:17px; }

html.no-borderradius .AWSC-top .AWSC-guide { background-position:left 7px; }
html.no-borderradius .AWSC-top .AWSC-totalview { background-position:right 10px; }

html.no-borderradius .AWS-H-right h2 span { letter-spacing:-8px; }
html.no-borderradius .AWS-H-right .AWS-H-summary { letter-spacing:-1px; }

html.no-borderradius .AWSC-section .AWSC-section-radio .AWSC-section-radio-label { background-position:0px 3px; }
html.no-borderradius .AWSC-section .AWSC-section-radio .AWSC-section-radio-label.selected { background-position:0px -97px; }

html.no-borderradius .mocktestcomplete-co .mocktestcomplete-info { padding:14px 0 0 0; height:69px; }
html.no-borderradius .mocktestcomplete-co .mocktestcomplete-info span { background-position:left 8px; }

html.no-borderradius .awardsguide-co .awardsguide-dl-list { margin-right:95px; }
html.no-borderradius .awardsguide-co .awardsguide-dl-list dd { font-size:17px; }

html.no-borderradius .MTII .MTII-table-summary span { padding-top:4px; font-size:17px; }
html.no-borderradius .MTII .MTII-table-summary span a { font-size:17px; }

html.no-borderradius .MTICE .MTICE-ti p span { padding-top:15px; }
html.no-borderradius .MTICE .MTICE-ti p em { padding-top:30px; letter-spacing:-1px; }
html.no-borderradius .MTICE .MTICE-co .MTICE-co-date { bottom:66px;  }
html.no-borderradius .MTICE .MTICE-bottom .MTICE-summary p { position:relative; top:-2px; padding-top:0; font-size:19px; letter-spacing:-2px; line-height:40px; display:block; }

html.no-borderradius .mocktestlottery-co .mocktestlottery-summary { letter-spacing:-1px; }
html.no-borderradius .mocktestlottery-co .mocktestlottery-info dd { font-size:14px; }

html.no-borderradius .mocktestlottery-co .mocktestlottery-info .MTP-answer-list .MTP-answer-label { background-position:0 6px; }

html.no-borderradius .CTI-H-info { border-top:1px solid #888d94; border-bottom:1px solid #888d94; }
html.no-borderradius .CTI-co dd p { font-size:19px; }

html.no-borderradius .AWA-co dd .AWA-co-para-btn a span { background-position:right 7px; }

html.no-borderradius .studyview-co .studyview-header .STV-H-time { background-position:0px 7px; }
html.no-borderradius .studyview-co .studyview-footer .STV-H-link { background-position:0px 15px; }
html.no-borderradius .studyview-co .studyview-footer .STV-H-comments { background-position:0px -34px; }
html.no-borderradius .studyview-co .studyview-header .STY-H-following { line-height:23px; background-position:13px -92px; }

html.no-borderradius .study-content .study-list ul li a img.blank_pic { display:none; }
html.no-borderradius .study-content .study-list ul li a img.blank_pic_ie { display:block; }

html.no-borderradius .TMain-Co .cj-wolfslider .cj-wolfslider-item-link-pic strong { top:0; }
html.no-borderradius .TMain-Co .cj-wolfslider .cj-wolfslider-item-link-pic strong em { background-position:right 11px; }

html.no-borderradius #co-footer .footer-inner { padding-top:14px; padding-bottom:18px; }
html.no-borderradius #co-footer .footer-inner ul li { background-position:left 11px; }

html.no-borderradius  .FTI-co dd p { font-size:25px; }

html.no-borderradius .TMain-Co .TMain-Co-Awards-Box .TMain-Co-Awards-Box-Btn ul li a { padding-top:0; height:50px; }
html.no-borderradius .TMain-Co .TMain-Co-Awards-Box .TMain-Co-Awards-Box-Btn ul li a span { background-position:right 7px; }

html.no-borderradius .AWA-co-right dd .AWA-co-para-box-btn ul li a { padding-top:0; height:60px; }
html.no-borderradius .AWA-co-right dd .AWA-co-para-box-btn ul li a span { word-spacing:-1px;background-position:right 23px; }

html.no-borderradius .AWSC-siblings .AWSC-siblings-btn ul li a { padding-top:0; height:58px; }
html.no-borderradius .AWSC-siblings .AWSC-siblings-btn ul li a span { background-position:right 7px; }

/* ie7 */
html.ie8compat .mocktestpaper-header h2 { top:129px; }
html.ie8compat .mocktestpaper-header .mocktestpaper-header-info { bottom:30px; }
html.ie8compat .mocktestpaper-header .mocktestpaper-header-info ul li { padding-right:10px; font-size:17px; background-position:left 6px; }
html.ie8compat .AWSC-top .AWSC-guide { background-position:left 8px; }

html.ie8compat .AWSC-section .AWSC-section-radio .AWSC-section-radio-label { background-position:0px 4px; }
html.ie8compat .AWSC-section .AWSC-section-radio .AWSC-section-radio-label.selected { background-position:0px -96px; }

html.ie8compat .studyview-co .studyview-header .STV-H-photo { top:6px; }
html.ie8compat .mocktestlottery-co .mocktestlottery-info .MTP-answer-list .MTP-answer-label { background-position:0 7px; }
html.ie8compat .studyview-co .studyview-header .STY-H-following { top:7px; line-height:23px; background-position:13px -92px; }

html.ie8compat #co-footer .footer-inner { padding-top:13px; padding-bottom:18px; }
html.ie8compat #co-footer .footer-inner ul li { background-position:left 12px; }

html.ie8compat .co-sharing-layout .co-sharing-url .input-text-url { height:28px; }



/* ie8 ie7 color */
html.no-borderradius #co-header .header-nav ul li ul li a span { color:#6a787a;}
html.no-borderradius #co-header .header-nav ul li ul li a:focus span
, html.no-borderradius #co-header .header-nav ul li ul li a:hover span
, html.no-borderradius #co-header .header-nav ul li ul li a.selected span { color:#ffffff; }

html.no-borderradius .AWS-I-suggestnum { color:#747073; }
html.no-borderradius .AWS-I-infolist li { color:#b7b6b8; }
html.no-borderradius .AWS-I-refer { color:#b7b6b8; }
html.no-borderradius .AWSC-top .AWSC-guide { color:#88807f; }
html.no-borderradius .AWSC-top .AWSC-totalview { color:#88807f; }

html.no-borderradius .AWSC-section .AWSC-section-input input { color:#57514e; }
html.no-borderradius .AWSC-section .AWSC-section-textarea textarea { color:#57514e; }
html.no-borderradius .AWSC-section .AWSC-section .AWSC-section-textarea span { color:#57514e; }
html.no-borderradius .AWSC-section .AWSC-section-input input.checked { color:#ffffff; }
html.no-borderradius .AWSC-section .AWSC-section-textarea textarea.checked { color:#ffffff; }

html.no-borderradius .AWSC-section .AWSC-section-sample { color:#57514e; }
html.no-borderradius #co-header ul.header-nav-util li a span { color:#6a6a6b; }
html.no-borderradius #co-header ul.header-nav-util li a:hover span
, html.no-borderradius #co-header ul.header-nav-util li a:focus span { color:#ffffff; }

html.no-borderradius  #co-footer .footer-inner ul li a { color:#6a787a; }
#co-footer .goog-te-gadget-simple .goog-te-menu-value span { color:#6a787a; }


